.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }


.fc-white , .fc-white *{
	color:#FFF;
}
.fc-green {
	color:#ff9900;
}
.fc-grey {
	color: #bdbdbd
}
.fs-22 {
	/* font-size: 1.4rem; */
	font-size: 16px;
}
.bg-gray {
	background-color: e4e5e5;
}
.bg-green{
	background-color:#ff9900;
}
.pt-20{
	padding-top:20px;
}
.pb-20{
padding-bottom:20px;
}


.bg-ltgrey{background:#f3f3f3;}
.bg-darkgrey{background:#4b4b4b;}
.fc-ltgrey{color:#c9c9c9;}

.mw-1000{
	max-width:1000px;
	margin:auto;
}
.mw-800{
	max-width:800px;
	margin:auto;
}
.mw-600{
	max-width:600px;
	margin:auto;
}

.fs-25{font-size:2.5rem;}
.fs-20{font-size:2rem;}
.fs-13{font-size:13px;}
.ff-bold {
	font-family:  "Poppins", sans-serif;
}
.mr-auto {
	margin: 0 auto;
}
/* -------------- header styles ---------------*/
.header-top {
	/*background: #ff9900;*/
  background: linear-gradient(270deg
,#00579C 0,#80DAFF 26.56%,#FD819F 49.48%,#FECF04 77.08%,#60E2CD 100%);
}
.header-bottom {
  background: #FFFFFF;
}
.phone {
    padding: 4px 0;
    margin: 0px;
}
ul.phone li {
	display:inline-block;
   /* display: inline;*/
    padding: 0 20px;
}
ul.social-icons li {
    display: inline-block;
}
ul.social-icons li a {
    color:#FFF;
}
ul.social-icons li a i.fa {
    width: 35px;
    line-height: 35px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    font-size: 20px;
    -webkit-transition: all 0.4s linear 0s;
    -moz-transition: all 0.4s linear 0s;
    -ms-transition: all 0.4s linear 0s;
    -o-transition: all 0.4s linear 0s;
    transition: all 0.4s linear 0s;
}
ul.social-icons li a i.fa:hover {
    background-color: #ffffff;
    color: #ff9900;
}

@media (min-width: 992px) {
  body.down #header {
      -webkit-transform: translate(0,0);
      -ms-transform: translate(0,0);
      -moz-transform: translate(0,0);
      transform: translate(0,0);
  }
  body.down #header.header-scrolled {
      -webkit-transform: translate(0,-35px);
      -ms-transform: translate(0,-35px);
      -moz-transform: translate(0,-35px);
      transform: translate(0,-35px);
      background:#FFF;
      box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
  }
  .logo-img {
      -webkit-transition: all 0.5s;
      -moz-transition: all 0.5s;
      -o-transition: all 0.5s;
      -ms-transition: all 0.5s;
      transition: all 0.5s;
  }
  body.down #header.header-scrolled .logo-img {
      width:70%;
  }
  body.up #header {
      -webkit-transform: translate(0,-170px);
      -ms-transform: translate(0,-170px);
      -moz-transform: translate(0-170px);
      transform: translate(0,-170px);
  }
  #header {
      position:fixed !important;
      width:100%;
      top:0;
      -webkit-transition: all 0.5s;
      -moz-transition: all 0.5s;
      -o-transition: all 0.5s;
      -ms-transition: all 0.5s;
      transition: all 0.5s;
  }
  #main {
  	margin-top: 162px;
  }
}

.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-color: #ff9900;
}
.carousel-control-next, .carousel-control-prev {
	width:2% !important;
    opacity:1 !important;
}

/* -------------- hero section styles ---------------*/
#hero {
	padding-top:9rem;
	padding-bottom:9rem;
}
#hero h1 {
	font-size:4rem;
	font-weight:600;
}

/* -------------- product page styles ---------------*/
.product-banner {
	background:url(/assets/img/product-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.PreAnalytical-banner {
	background:url(/assets/img/PreAnalytical-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.ClinicalChemistry-banner {
	background:url(/assets/img/ClinicalChemistry-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.Immunodiagnostics-banner {
	background:url(/assets/img/Immunodiagnostics-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.Hematology-banner {
	background:url(/assets/img/Hematology-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.product-ul {
	background:#444444;
	color:#FFF;
	padding:0.6rem 1rem 0.6rem 3rem;
	/* font-size:11px; */
        font-size:13px;
	line-height:2.4;
}
.product-cat {
	position:relative;
    padding:0;
}
.product-cat span {
	position:relative;
    z-index: 1;
    padding-right: 5px;
}
.product-cat:after {
	position:absolute;
	content:'';
	background: #444444;
	width:100%;
	height:1px;
	top:10px;
    left:0;
    z-index: 0;
}
.product-item{
	box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);
}
#products .product-item h6 {
	color:#FFF;
	background:#636363;
	padding:0.6rem;
	line-height:1.5;
	font-size:15px;
	text-transform:uppercase;
}
#products .product-item h6 a{
    display:flex;
	align-items: center;
	justify-content: center;
	height:100%;
	color:#FFF;
}
#recent-products .product-item h3{
	background:#919191;
	padding:1rem 0.5rem;
	line-height:1.4;
	text-transform:uppercase;
}
#recent-products .product-item h3 a{
	display:flex;
	align-items: center;
	justify-content: center;
	height:100%;
	color:#FFF;
}
@media (min-width: 992px) {
	#products .col-lg-2 {
		width:20%;
	}
}

/* -------------- home page styles ---------------*/
.img-wrapper {
	/*box-shadow: 0 0rem 40px rgb(0 0 0 / 30%);*/
  -webkit-box-shadow: 0px 0 20px 0px rgb(0 0 0 / 12%);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    0px 0 20px 0px rgb(0 0 0 / 12%);  /* Firefox 3.5 - 3.6 */
  box-shadow:         0px 0 20px 0px rgb(0 0 0 / 12%);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}
.service-item .img-wrapper {
	width:6.25rem;
    height:6.25rem;
    margin: 0 auto;
    background: #FFF;    
}
.icon-wrapper i{
	background: #ff9900;
    color: #FFF;
    font-size:1.2rem;
    width:2.125rem;
    height:2.125rem;
    line-height:2.125rem;
    border-radius: 50%;
    text-align:center;
}

/* -------------- footer styles ---------------*/
.footer-bottom{
  background-color:#ff9900;
  padding-top:10px;
}
.social-links a{
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 1px solid white;
  line-height: 30px;
  margin-left: 20px;
  text-align: center;
  display: inline-block;
}
.social-links a:hover{
	background-color:black;
	 border: 1px solid black;
}
.follow-us .social-links a{
	width:35px;
	height:35px;
	border:2px solid #444444;
	line-height:35px;
	margin-left:0;
	margin-right:30px;
	color:#444444;
	font-size:20px;
}
.follow-us .social-links a:hover{
	background:#444444;
	color:#FFF;
}
@media only screen and (max-width: 767px) {
 footer .pull-right{  
   float:none;
   text-align:center;
  }
}
/* -------------- About page styles ---------------*/
.about-banner {
	background:url(/assets/img/about-banner.jpg);
}



/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
  .portfolio .portfolio-item {
    margin-bottom: 30px;
  }
  
  .portfolio #portfolio-flters {
    padding: 0;
    margin: 0 auto 20px auto;
    list-style: none;
    text-align: center;
  }
  
  .portfolio #portfolio-flters li {
    cursor: pointer;
    display: inline-block;
    padding: 0.5rem 2rem;
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
    color: #FFF;
    margin-bottom: 5px;
    transition: all 0.3s ease-in-out;
	background:#03a689;
  }
  
  .portfolio #portfolio-flters li:hover, .portfolio #portfolio-flters li.filter-active {
    background: #424443;
  }
  
  .portfolio #portfolio-flters li:last-child {
    margin-right: 0;
  }
  
  .portfolio .portfolio-wrap {
    transition: 0.3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
  }
  .pinfo{
	  background: rgba(17, 17, 17, 0.6);
	  padding:0.5rem;
  }
  
  .portfolio .portfolio-wrap::before {
    content: "";
    background: rgba(17, 17, 17, 0.6);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transition: all ease-in-out 0.3s;
    z-index: 2;
    opacity: 0;
  }
  
  .portfolio .portfolio-wrap img {
    transition: all ease-in-out 0.3s;
  }
  
  .portfolio .portfolio-wrap .portfolio-info {
    /*opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    transition: all ease-in-out 0.3s;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    padding: 20px;*/
  }
  
  /*.portfolio .pinfo h4 {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
  }
  
  .portfolio .pinfo p {
    color: rgba(255, 255, 255, 0.7);
    font-size: 14px;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    font-style: italic;
  }*/
  
  .portfolio-item .pinfo {
    text-align: center;
    background:#dfe0e2;
  }
  .portfolio-item .pinfo h4, .portfolio-item .pinfo h2{margin-bottom:0;}
  .portfolio-item .wrapper{max-width:350px;margin:0 auto;position:relative;}
  .portfolio-item .plinks{position:absolute;top:0;right:0;z-index:1;    width: 28px;
    height: 28px;line-height: 28px;}
  .portfolio-item .plinks a{background:rgba(255, 255, 255, 0.8);border-radius:50%;font-size:16px;display:inherit;}
  
  /*.portfolio .plinks a {
    color: rgba(255, 255, 255, 0.4);
    margin: 0 5px 0 0;
    font-size: 28px;
    display: inline-block;
    transition: 0.3s;
  }*/
  
  /*.portfolio .plinks a:hover {
    color: #fff;
  }*/
  
  .portfolio .portfolio-wrap:hover::before {
    opacity: 1;
  }
  
  .portfolio .portfolio-wrap:hover img {
    transform: scale(1.2);
  }
  
  .portfolio .portfolio-wrap:hover .portfolio-info {
    opacity: 1;
  }
  
  /*--------------------------------------------------------------
  # Portfolio Details
  --------------------------------------------------------------*/
  .portfolio-details {
    padding-top: 40px;
  }
  
  .portfolio-details .portfolio-details-slider img {
    width: 100%;
  }
  
  .portfolio-details .portfolio-details-slider .swiper-pagination {
    margin-top: 20px;
    position: relative;
  }
  
  .portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #e03a3c;
  }
  
  .portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #e03a3c;
  }
  
  .portfolio-details .portfolio-info {
    padding: 30px;
    box-shadow: 0px 0 30px rgba(17, 17, 17, 0.08);
  }
  
  .portfolio-details .portfolio-info h3 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
  }
  
  .portfolio-details .portfolio-info ul {
    list-style: none;
    padding: 0;
    font-size: 15px;
  }
  
  .portfolio-details .portfolio-info ul li + li {
    margin-top: 10px;
  }
  
  .portfolio-details .portfolio-description {
    padding-top: 30px;
  }
  
  .portfolio-details .portfolio-description h2 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 20px;
  }
  
  .portfolio-details .portfolio-description p {
    padding: 0;
  }
  
  /*.portfolio-container{
	max-width:992px;
  }*/
  
@media screen and (min-width:992px){
	.portfolio-container > div[class*="col-"]{
		padding:0.5rem 1.5rem;
	}
	.pb-lg-6{
		padding-bottom: 3rem !important
	}
	
}
@media screen and (min-width:768px){
	ul.phone li{
		display:inline;
	}
}